YAML::Tag(3pm)

NAME
YAML::Tag - Tag URI object class for YAML

SYNOPSIS
    use YAML::Tag;

DESCRIPTION
Used by YAML::Node.

AUTHOR
ingy döt Net <ingy@cpan.org>

COPYRIGHT
Copyright 2001-2014. Ingy döt Net

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

See <http://www.perl.com/perl/misc/Artistic.html>